﻿@{
    Layout = null;
}
@model RenewalPTAReportViewModel
<div class="view-container">

    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                PTA annual renewal
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div class="clearfix"></div>

    <div class="row place-left one-half padding-right20">
        <label class="req-star">School</label>
        <div class="span4" data-role="input-control">
            <div class="input-control select" data-role="input">
                <select ng-model="Model.SchoolId"
                        placeholder="Select school"
                        ng-options="obj.Value as obj.Text for obj in AllSchools">

                    <option value="" disabled selected>Select school</option>
                </select>
            </div>
        </div>
    </div>
    <div class="row place-left one-half">
        <label class="req-star">Year</label>
        <div class="span4" data-role="input-control">
            <div class="input-control select" data-role="input">
                <select ng-options="obj.Value as obj.Text for obj in Model.YearSeason" ng-model="Model.Year"></select>
            </div>
        </div>
    </div>
    <br/>
    <br />

    <div class="clearfix"></div>
    <button type="button" class="link place-left large button" ui-sref="" onclick="window.history.back()">Back</button>
    <button class="success place-right large button" ng-click="runReport()" id="ConfirmInvoice">Run</button>

    <div class="clearfix"></div>
</div>

